@charset "UTF-8";

/* 언어별 css */

/* en */
/* common */
.en.theme-planning #header nav .depth2 {
  width: 650px;
}
.en.theme-learning #header nav .depth2 {
  width: 1130px;
}
.en.theme-learning #header nav .depth2 > li > a {
  margin: 0 10px;
}
.en.theme-eNotice #header nav .depth2 {
  margin-left: -100px;
  width: 1000px;
}
.en.theme-eNotice #header nav .depth2 > li > a {
  margin: 0 10px;
}
.en .face .ico.subject {
  font-size: 11px;
}
.en .util-myinfo header .tabs button {
  flex-basis: auto;
  flex-grow: initial;
  width: 28%;
}
.en .util-myinfo header .tabs [data-tab=tab-friendsSetting] {
  width: 44%;
}
.en .util-myinfo header .tabs [data-tab=tab-screenSetting] span {
  margin-left: 18px;
}
.en .util-myinfo header .tabs [data-tab=tab-friendsSetting] span {
  margin-left: 18px;
}
.en .util-myinfo header .tabs [data-tab=tab-friendsSetting] span:before {
  left: -4px;
}
.en .util-myinfo header .tabs button + button:after {
  height: 40px;
}
.en .util-myinfo header .tabs button span {
  font-size: 15px;
}
.en .util-myinfo [data-tabs=tab-friends] button {
  padding-left: 1px;
  padding-right: 1px;
  font-size: 14px;
  letter-spacing: -0.5px;
}
.en .util-myinfo [data-tabs=tab-friends] button + button {
  margin-left: 0;
}
.en #lnb-Portfolio > ul > li {
  margin: 0 15px;
}

/* main */
.en .theme-index #majormap button {
  font-size: 14px;
}
.en .main-index.students .full .inner .topFrame {
  padding-bottom: 20px;
  height: auto;
}
.en .main-index.students .swiper-main {
  height: auto;
}
.en .swiper-main .swiper-slide.untact .card strong {
  font-size: 13px;
}
.en .board-eNotice .tabs .tab-link button {
  letter-spacing: inherit;
}
.en .board-library .tabs {
  right: -15px;
}
.en .board-library .tabs .tab-link {
  margin: 0 2px;
}
.en .board-library .tabs .tab-link button {
  font-size: 14px;
  letter-spacing: -1px;
}
.en .main-index.graduate .topFrameHeader {
  padding-left: 30px;
  padding-right: 30px;
}
.en .main-index.graduate .topFrameHeader .left span {
  font-size: 17px;
}
.en .main-index.graduate .topFrameHeader .left span + span {
  padding-left: 7px;
  margin-left: 7px;
}
.en .main-index.graduate .topFrameHeader .center {
  flex: 0 0 180px;
  max-width: 180px;
  line-height: 1.5;
}
.en .main-index.graduate .topFrameHeader .progress-txt {
  margin-top: 20px;
}

/* planning */
.en .planning-setup-non .list .add {
  left: 240px;
}
.en #multi-major .titLevel01 {
  line-height: 1.5;
}
.en .planning-academic-progress .menu .col.right {
  margin-top: -4px;
}
.en .planning-academic-progress .menu .col.right li + li {
  margin-left: 10px;
}
.en .planning-academic-progress .menu .col.right li > span strong {
  font-size: 24px;
}
.en .planning-academic-progress .menu .col.txt li {
  padding-left: 18px;
  padding-right: 18px;
}
.en #certification .cont1 .card-header {
  height: auto;
}
.en #certification .cont1 .card-header h5 + div {
  margin: 20px 0;
}

/* learning */
.en .learning-main .total .card dl dt {
  width: 55%;
}
.en .learning-main .total .card dl dd {
  width: 45%;
}
.en .learning-main .subject-list .detail .task li {
  padding: 0 2px;
}
.en .learning-main .subject-list .detail .task .btn {
  height: 52px;
  line-height: 1.2;
}
.en .learning-main .subject-list .detail .attitude span {
  display: block;
  height: 42px;
}
.en .learning-main .subject-list .detail .attitude li + li {
  float: none;
}
.en .learning-schedule-todolist .todayClass strong {
  font-size: 21px;
}
.en .learning-informal-class .ai .col-8 .titLevel02 {
  width: 120px;
}
.en .learning-informal-class .ai .col-8 .keyword-list {
  vertical-align: top;
}
.en .learning-informal-class #informalTable td > .badge {
  margin: 0 5px;
  white-space: normal;
}
.en.theme-learning .myfriend .filter-friend .btn-header,
.en.theme-learning .myfriend .btn-myfriendshare {
  font-size: 14px;
}
.en.theme-learning .myfriend .myfriendshare > .btn {
  font-size: 12px;
}
.en.theme-learning .myfriend .myfriendshare > label {
  font-size: 13px;
  line-height: 24px;
}
.en.theme-learning .myfriend .myfriendshare > label.lecturenote .ico:before {
  margin-top: 6px;
}
.en.theme-learning .monthcalendar .monthcalendar-label .connect,
.en.theme-learning .monthcalendar .monthcalendar-label .untact,
.en.theme-learning .monthcalendar .monthcalendar-label .flexible {
  margin-left: 10px;
  font-size: 12px;
}
.en .popup.lecturehistory .gradeinfo .swiper-category {
  width: 70%;
}
.en .popup.lecturehistory .table-wrap .table tbody td .badge {
  white-space: normal;
}
.en .popup.mysmallname .footer .btns .btn {
  padding: 0 10px;
}
.en #PopupTodoReq .col-label,
.en #PopNoteReq .col-label,
.en #PopNoteFriend .col-label {
  flex: 0 0 15%;
  max-width: 15%;
}
.en .learning-simulation .result .btn-reset {
  top: 90px;
}
.en .learning-simulation .myfriend .filter-friend .btn-header {
  font-size: 12px;
}

/* portfolio */
.en .portfolio-analysis .ContGuide .col {
  height: 195px;
}
.en.theme-portfolio .card-summary .ico.heart2 .titLevel03 {
  display: inline-block;
  width: 100px;
  vertical-align: top;
}
.en .portfolio-main .card-summary .card-body .progress-box {
  margin-top: 10px;
}

/* eNotice */
.en .eNotice-notification .menu {
  padding-bottom: 20px;
  height: auto;
}
.en .eNotice-notification .menu .col.left {
  padding-top: 30px;
}
.en .eNotice-notification .menu .col.left .titLevel01 {
  position: absolute;
  left: 0;
  top: 0;
  width: 200%;
}
.en .eNotice-notification .menu .col.right ul li {
  vertical-align: top;
}
.en .eNotice-notification .menu .col.right ul li p {
  padding-top: 10px;
  width: 126px;
  height: 75px;
  box-sizing: border-box;
}
.en .eNotice-notification .menu .col.right ul li:nth-child(3) p {
  padding-top: 0;
}
.en .eNotice-notification .menu .col.right ul li p span:first-child {
  line-height: 1.2;
}
.en .eNotice-notification .menu .col.left ul li + li:before {
  top: 32px;
}